/* CME Group Component Classes */

.contentList li, .contentListTabs li, .sideBarComponent li, .sideBarComponentList li{background:none;}

.contentList{overflow:hidden;border:solid 1px #cbcbcc;background:#f8fafa;margin-bottom:10px;}
.contentList:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

.contentListTabs{width:100%;clear:both;overflow:hidden;padding:0;line-height:15px;border-bottom:solid 5px #0575B9;padding-top:15px;}
.contentListTabs:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}
.contentListTabs li{display:table-cell;float:left;background:#EAF6FA;margin:0;padding:10px 15px 10px 15px;margin-right:2px;font-size:14px;}
.contentListTabs li a{}
.contentListTabsSelected{background:#0575B9 !important;}
.contentListTabsSelected a{color:#FFFFFF !important;}
.contentListTabs li.contentListTabsThreeUp{padding-left:0px !important;padding-right:0px !important;width:33%;margin-left:0.5%;margin-right:0px !important;text-align:center;}
.contentListTabs li.contentListTabsThreeUp:first-child{margin-left:0px !important;}

.contentListMore{text-align:center;width:100%;clear:both;display:none;}
.contentListMore a{background: url("../images/loadMorePerspectivesBtn.jpg") no-repeat scroll 0 0 transparent;display:inline-block;height: 38px;outline: medium none;text-indent: -9999em;width: 143px;}

.contentListHeader{padding:5px 10px 5px 10px;overflow:hidden;}
.contentListHeader h2{font-weight:normal;color:#FFFFFF;margin:0px;font-size:14px;float:left;}
.contentListHeader a{font-size:11px;color:#FFFFFF;text-decoration:none;float:left;margin:3px 5px 0px 5px;padding-left:5px;border-left:solid 1px #FFFFFF;}
.contentListHeader a:hover{color:#0A246A;}
/* Probably not used, 2013102 .contentListHeaderBlue{background:#0575b9 url('/images/contentListHeaderBlue.gif') repeat-x;}*/

.contentListItems{margin:0px;padding:0px 8px 0px 8px;}
.contentListItem{padding:15px 20px 15px 0px;border-top:solid 1px #7e7e7e;overflow:hidden;position:relative;}
.contentListItem:first-child{border-top:0px !important;}

.contentListCount{display:none;}

.contentListItemContent{padding:0px;margin:0px;padding-left:7px;}
.contentListItemContent li{padding:0px;}

.contentListItemThumb{margin-right:10px;float:left;clear:left;}
.contentListItemThumb img{border:solid 1px #cbcbcc;}
.contentListItemHeader h3{text-transform:uppercase;font-size:15px;font-weight:bold;margin-bottom:3px;}
.contentListItemHeaderBlue a{color:#0575b9;}
.contentListItemHeaderBlue a:hover{color:#0A246A;}
.contentListItemDetails{margin-bottom:10px;font-size:11px;}
.contentListItemTeaser{margin-left:0px !important;margin-right:0px !important;font-size:14px;display:table;}

.contentSummaryFooter{background-color: #E9E8E3;border: 5px solid #CCCABD;padding: 12px;margin-top:20px;overflow:hidden;clear:both;}
.contentSummaryFooterHeader{}
.contentSummaryFooterHeader h2{font-weight:normal;margin:0px;font-size:14px;float:left;}
.contentSummaryFooterHeader a{font-size:11px;color:#0575b9;text-decoration:none;float:left;margin:3px 5px 0px 5px;padding-left:5px;border-left:solid 1px #0575b9;}
.contentSummaryFooterHeader a:hover{color:#0A246A;}

.contentSummaryFooterItems{clear:both;margin:0px;padding:0px;margin-top:15px;float:left;}
.contentSummaryFooterItem{margin:0px;padding:0px;margin-bottom:15px;list-style:none;}
.contentSummaryFooterItemContents{padding:0px;margin:0px;}
.contentSummaryFooterItemContents li{padding-left:0px !important;padding-bottom:0px !important;}
.contentSummaryFooterItemHeader h3{font-weight:normal !important;font-size:13px;margin:0px;}
.contentSummaryFooterItemHeader h3 a{color:#0575b9;text-decoration:none;}
.contentSummaryFooterItemHeader h3 a:hover{color:#0A246A;}
.contentSummaryFooterItemHeader h3 .date{color:#878787;}
.contentSummaryFooterItemTeaser{margin-left:0px !important;margin-right:0px !important;font-size:12px;margin-top:2px;}

.sideBarComponent{width:100%;overflow:hidden;margin-bottom:15px;border-top:solid 1px #CCCCCC;padding-top:10px;}
.sideBarComponent:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}
.sideBarComponent:first-child, .sideBarComponentNoTopBorder{border-top:0px;padding-top:0px;}
.sideBarComponentHeader{overflow:hidden;margin-bottom:7px;}
.sideBarComponentHeader h2{font-weight:normal;font-size:16px;float:left;}
.sideBarComponentHeader a{float:right;margin-top:4px;font-size:12px;color:#0575b9;text-decoration:none;}
.sideBarComponentHeader a:hover{color:#0A246A;}
.sideBarComponentList{padding:0px;border-bottom:solid 1px #cbcbcc;}
.sideBarComponentListWithBorder{border:solid 1px #cbcbcc;padding:9px !important;}
.sideBarComponentListWithBorder .sideBarComponentListItem{padding:0px !important;padding-top:10px !important;margin-top:10px !important;}
.sideBarComponentListWithBorder .sideBarComponentListItem:first-child{border-top:0px !important;padding-top:0px !important;margin-top:0px !important;}

.sideBarComponentListGrey{background:#f1f1f1;}
.sideBarComponentListBlue{background:#eaf6fa;}
.sideBarComponentListItem{border-top:solid 1px #cbcbcc;overflow:hidden;padding:9px;list-style:none;}
.sideBarComponentListItem:first-child{border-top:0px !important;}
.sideBarComponentListItemContents{padding:0px;margin:0px;}
.sideBarComponentListItemContents li{padding-left:0px !important;padding-bottom:0px !important;}

.sideBarComponentListItemTwoColLeft{width:85px;float:left;font-size:12px;}
.sideBarComponentListItemTwoColRight{float:left;width:139px;}
.sideBarComponentListItemTwoColRight h3{margin:0;color:#000000;font-weight:bold;font-size:12px;margin-bottom:3px;}
.sideBarComponentListItemTwoColRight h3 a{color:#000000;text-decoration:none;}
.sideBarComponentListItemTwoColRight h3 a:hover{color:#CC6600;}
.sideBarComponentListItemTwoColRight h3.largeBlue{font-size:14px;}
.sideBarComponentListItemTwoColRight h3.largeBlue a{color:#0575b9;}
.sideBarComponentListItemTwoColRight h3.largeBlue a:hover{color:#0A246A;}
.sideBarComponentListItemTwoColRight h4{margin:0;color:#0575b9;font-weight:normal;font-size:12px;font-style:italic;}
.sideBarComponentListItemTwoColRight span{font-size:12px;}

.sideBarComponentListItemBold{font-weight:bold;font-size:13px;}
.sideBarComponentListItemTeaserLink{margin-top:5px;font-size:12px;}
.sideBarComponentListItemTeaserLink a{margin:0px;float:left;width:180px;}
.sideBarComponentListItemTeaserLink a{color:#000000;}
.sideBarComponentListItemTeaserLink a:hover{color:#CC6600;}
.sideBarComponentListItemTeaserLink a.sideBarComponentListItemTeaserLinkArrow{width:auto !important;float:left;margin-left:25px;margin-top:3px;}

/* responsive */
@media screen and (max-width: 800px){
	#content_margin{display:none;}	
	#content_sidebar{width:100%;clear:both;margin-top:5px !important;}
	.contentSummaryFooter{margin-top:10px !important;}
	.sideBarComponent{border-top:0px !important;margin-top:15px !important;}
	.contentListTabs li.contentListTabsThreeUp{margin-left: 0% !important;width:100% !important;clear:both !important;margin-bottom:3px !important;}
}

/* table CK 11/12 */
.cmeTable{width:100%;border-right:solid 1px #cdcdcd;border-top:solid 1px #cdcdcd;}
.cmeTable .noBgImage{background-image:none !important;}

/* table alignment */
.cmeTable tbody span.cmeTableCenter, .cmeTable tbody span.cmeTableRight{display:block !important;}
.cmeTable tbody .cmeTableLeft{text-align:left !important;}
.cmeTable tbody .cmeTableRight{text-align:right !important;}
.cmeTable tbody .cmeTableCenter{text-align:center !important;}
.cmeTable tbody .cmeTableInvisible, .cmeTable thead .cmeTableInvisible{visibility: hidden;}

/* table header */
.cmeTable thead{}
.cmeTable thead tr {background:#a3a3a3;}
.cmeTable thead tr>:first-child{border-left:solid 1px #cdcdcd;}
.cmeTable thead tr th{padding:5px;vertical-align:middle;text-align:center;font-weight:bold;background:#a3a3a3;color:#000000;border-left:solid 1px #cdcdcd;}
.cmeTable thead tr th a{color:#FFFFFF;}
.cmeTable thead tr th.noSort{background-image:none;}

/* .cmeTable thead tr th {word-wrap:break-word; -ms-word-break:break-all; word-break:break-all; word-break:break-word; -webkit-hyphens:auto; -moz-hyphens:auto; hyphens:auto;} */

.cmeTable thead tr th{background-image:url('../images/column-sorting-icons.png');background-repeat:no-repeat;background-position: 95% -106px;padding-right:15px;}
.cmeTable thead tr th.cmeSortdesc{background-position: 95% -32px;}	/* sorting */
.cmeTable thead tr th.cmeSortasc{background-position: 95% 14px;}

/* floating header */
.cmeFloatingHeader {position:fixed; top:0; visibility:hidden; z-index:9999;}

/* table body */
.cmeTable tbody tr{height:20px;overflow:hidden;}
.cmeTable tbody tr:first-child td, .cmeTable tbody tr:first-child th{border-top:solid 1px #cdcdcd !important;}
.cmeTable tbody tr.bandingOn td, .cmeTable tbody tr.bandingOn th{background-color:#ffffff;}
.cmeTable tbody tr.bandingOff td, .cmeTable tbody tr.bandingOff th{background-color:#f5f5f5;}
.cmeTable tbody tr td, .cmeTable tbody tr th{border-top:0px !important;border-bottom:solid 1px #cdcdcd;border-left:solid 1px #cdcdcd;padding:5px;font-weight:normal;font-size:12px;}
.cmeTable tbody tr td a, .cmeTable tbody tr th a{font-size:12px !important;}


/* table rows hover and select */
.cmeTableRowsHover tbody tr{}
.cmeTableRowsHover tbody tr:hover td, .cmeTableRowsHover tbody tr:hover th, .cmeTableRowsHover tbody tr.rowHover td, .cmeTableRowsHover tbody tr.rowHover th{background:#fae1b9 !important;}
.cmeTableRowsSelect tbody tr.rowSelected td, .cmeTableRowsSelect tbody tr.rowSelected tr{background:#fae1b9 !important;}

/* table responsive */
@media only screen and (max-width: 800px) {
	table.cmeTableResponsive { margin-bottom: 0;}
	.cmeTableResponsivePinnedWrapper { position: absolute; left: 0; top: 0; background: #fff; width: 75px; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.cmeTableResponsivePinnedWrapper table { border-right: none; border-left: none;}
	.cmeTableResponsivePinnedWrapper table th, .cmeTableResponsivePinnedWrapper table td { white-space: nowrap; }
	.cmeTableResponsivePinnedWrapper td:last-child { border-bottom: 0; }
	/*.cmeTable thead tr th{text-align:left !important;}*/
	div.cmeTableResponsiveWrapper div.cmeTableResponsivePinnedWrapper { overflow: scroll; max-height:500px; overflow-y: hidden;}	
	div.cmeTableResponsiveWrapper { position: relative; overflow: hidden; border-right: 1px solid #ccc;}
	div.cmeTableResponsiveWrapper div.cmeTableResponsiveScrollableWrapper table { margin-left: 75px; }
	div.cmeTableResponsiveWrapper div.cmeTableResponsiveScrollableWrapper { overflow: scroll; max-height:500px;}	
	table.cmeTableResponsive td, table.cmeTableResponsive th { position: relative; white-space: nowrap; overflow: hidden; }
	.cmeTable thead tr th{background-position: 95% -112px !important;}	/* sorting */
	.cmeTable thead tr th.cmeSortdesc{background-position: 95% -38px !important;}
	.cmeTable thead tr th.cmeSortasc{background-position: 95% 8px !important;}
}

/* paginiation */
.cmePaginiation{margin:10px 0;}
.cmePaginiation ul{border-radius:4px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);display:inline;display:inline-block;margin-bottom:0;margin-left:0;moz-border-radius:4px;moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);webkit-border-radius:4px;webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);zoom:1;padding:0px !important;}
.cmePaginiation ul > li{display:inline;background:#FFFFFF;padding-left:0px !important;}
.cmePaginiation ul > li > a,.cmePaginiation ul > li > span{background-color:#ffffff;border:1px solid #dddddd;border-left-width:0;float:left;line-height:20px;padding:4px 12px;text-decoration:none;}
.cmePaginiation ul > li > a:hover,.cmePaginiation ul > li > a:focus,.cmePaginiation ul > .active > a,.cmePaginiation ul > .active > span{background-color:#f5f5f5;}
.cmePaginiation ul > .active > a,.cmePaginiation ul > .active > span{color:#999999;cursor:default;}
.cmePaginiation ul > .disabled > span,.cmePaginiation ul > .disabled > a,.cmePaginiation ul > .disabled > a:hover,.cmePaginiation ul > .disabled > a:focus{background-color:transparent;color:#999999;cursor:default;}
.cmePaginiation ul > li:first-child > a,.cmePaginiation ul > li:first-child > span{border-bottom-left-radius:4px;border-left-width:1px;border-top-left-radius:4px;moz-border-radius-bottomleft:4px;moz-border-radius-topleft:4px;webkit-border-bottom-left-radius:4px;webkit-border-top-left-radius:4px;}
.cmePaginiation ul > li:last-child > a,.cmePaginiation ul > li:last-child > span{border-bottom-right-radius:4px;border-top-right-radius:4px;moz-border-radius-bottomright:4px;moz-border-radius-topright:4px;webkit-border-bottom-right-radius:4px;webkit-border-top-right-radius:4px;}
.cmePaginiation ul > li:first-child, .cmePaginiation ul > li:last-child{display:inline;}
.cmePaginiation-centered{text-align:center;}
.cmePaginiation-right{text-align:right;}
.cmePaginiation-large ul > li > a,.cmePaginiation-large ul > li > span{font-size:17.5px;padding:11px 19px;}
.cmePaginiation-large ul > li:first-child > a,.cmePaginiation-large ul > li:first-child > span{border-bottom-left-radius:6px;border-top-left-radius:6px;moz-border-radius-bottomleft:6px;moz-border-radius-topleft:6px;webkit-border-bottom-left-radius:6px;webkit-border-top-left-radius:6px;}
.cmePaginiation-large ul > li:last-child > a,.cmePaginiation-large ul > li:last-child > span{border-bottom-right-radius:6px;border-top-right-radius:6px;moz-border-radius-bottomright:6px;moz-border-radius-topright:6px;webkit-border-bottom-right-radius:6px;webkit-border-top-right-radius:6px;}
.cmePaginiation-mini ul > li:first-child > a,.cmePaginiation-small ul > li:first-child > a,.cmePaginiation-mini ul > li:first-child > span,
.cmePaginiation-small ul > li:first-child > span{border-bottom-left-radius:3px;border-top-left-radius:3px;moz-border-radius-bottomleft:3px;moz-border-radius-topleft:3px;webkit-border-bottom-left-radius:3px;webkit-border-top-left-radius:3px;}
.cmePaginiation-mini ul > li:last-child > a,.cmePaginiation-small ul > li:last-child > a,.cmePaginiation-mini ul > li:last-child > span,.cmePaginiation-small ul > li:last-child > span{border-bottom-right-radius:3px;border-top-right-radius:3px;moz-border-radius-bottomright:3px;moz-border-radius-topright:3px;webkit-border-bottom-right-radius:3px;webkit-border-top-right-radius:3px;}
.cmePaginiation-small ul > li > a,.cmePaginiation-small ul > li > span{font-size:11.9px;padding:2px 10px;}
.cmePaginiation-mini ul > li > a,.cmePaginiation-mini ul > li > span{font-size:10.5px;padding:0 6px;}
.cmePaginiation ul > li.hide{display:none;}



